<!DOCTYPE html>
<html>
<head>
  <link rel="stylesheet" type="text/css" href="css/estilito.css">
</head>
<body>
<hr size="40"color="#182D30">
<hr size="40"color="#3C616D">
<table>
  <tr>
    <td>
      <img src="despues.png" height="150" width="150">
    </td>
    <td>
      <h2 style="text-align:center"><font color="#FFFFFF" size="15">ORIOL COLL GIL</font></h2>
      <h3  style="text-align: center" class="dos">TECNICO EN ADMINISTRACION</h3>
      <h3 style="text-align: center" class="dos">DE SISTEMAS INFORMATICOS Y REDES</h3>
    </td>
  </tr>
    <td>
      <h3><font color="white">11/09/1999</font></h3>
    </td>
  <tr>

  </tr>
</table>
<table>
  <tr>
    <td>
      <th class="dos">COMPETENCIAS PERSONALES</th>
    </td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>
        <th class="dos">EXPERIENCIA PROFESIONAL</th>
    </td>
  </tr>
<tr>
  <td>
  <th align="left" class="uno">Lenguas:</th>
  </td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td>
  <th align="left" class="uno">Ayudante de rotulista</th>
  </td>
</tr>
  <tr>
    <td>
    <th align="left" class="uno">Maternas: Catalan y espanyol</font></th>
    </td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>
    <th align="left" class="tre">Retols Totem, Pineda de Mar (Espanya) (2017)</font></th>
    </td>
  </tr>
  <tr>
    <td>
    <th align="left" class="uno">Extrangeras: Ingles (B1)</th>
    </td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>
    <th align="left" class="uno">Ayudante de rotulacion, laminacion, construccion y montaje de letreros</th>
    </td>
  </tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr></tr>
  <tr>
    <td>
    <th class="dos">COMPETENCIAS RELACIONADAS CON EL EMPLEO Y DIGITALES</th>
    </td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>
    <th class="dos">EDUCACION Y FORMACION</th>
    </td>
  </tr>
  <tr>
  <td>
  <th align="left" class="uno">Titulo basico de prevencion de riesgos laborales</th>
  </td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td>
  <th align="left" class="cuat">2018 - Presente</th>
  </td>
</tr>
  <tr>
  <td>
  <th align="left" class="uno">Evaluar el rendimiento de los dispositivos hardware identificando posibilidades de mejoras segun las necesidades de funcionamiento</th>
  </td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td>
  <th align="left" class="cin">GRADO SUPERIOR ADMINISTRACION DE SISTEMAS INFORMATICOS EN REDES Y CIBERSEGURIDAD</th>
  </td>
</tr>
  <tr>
  <td>
  <th align="left" class="uno">Administrar usuarios de acuerdo a las especificaciones de explotacion para garantizar los accesos y la disponibilidad de los recursos del sistema</th>
  </td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td>
  <th align="left" class="uno">Institut Tecnologic de Barcelona, Barcelona (Espanya)</th>
  </td>
</tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>
    <th align="left"class="cin">GRADO SUPERIOR DE PIANO</th>
    </td>
  </tr>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>
    <th align="left"class="uno">Conservatorio del Liceu, Barcelona (Espanya)</th>
    </td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
  </tr>
  <tr>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td>
  <th align="left" class="cuat">2011 - 2017</th>
  </td>
</tr>
  <tr>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td></td>
  <td>
  <th align="left"class="cin">ESO Y BACHILLERATO</th>
  </td>
</tr>
  <tr>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td></td>
    <td>
    <th align="left"class="uno">INS Joan Coromines, Pineda De Mar (Espanya)</th>
    </td>
  </tr>
</table>
</body>
</html>
